» Ubuntu » Packages » lucid (10.04LTS) » text » librd-ruby1.8
lucid  ] [  precise  ] [  raring  ] [  saucy  ]
[ Source: rdtool  ]

Package: librd-ruby1.8 (0.6.22-1) [universe]

Links for librd-ruby1.8

Screenshot

Ubuntu Resources:

Download Source Package rdtool:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • akira yamada

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Similar packages:

RDTool library for Ruby 1.8

RD is multipurpose documentation format created for documentating Ruby and output of Ruby world.

You can embed RD into Ruby script. And RD have neat syntax which help you to read document in Ruby script. On the other hand, RD have a feature for class reference.

This package contains a library for Ruby 1.8 which is used by RDTool.

Other Packages Related to librd-ruby1.8

  • depends
  • recommends
  • suggests
  • dep: libruby1.8
    Libraries necessary to run Ruby 1.8

Download librd-ruby1.8

Download for all available architectures
Architecture Package Size Installed Size Files
all 35.4 kB288.0 kB [list of files]